{
/*
	segment_files = vs[ 
		'./hebrew_tts/ronb/Symbols/Letters/1.wav'
		'./hebrew_tts/ronb/Symbols/Letters/2.wav'
		'./hebrew_tts/ronb/Symbols/Letters/3.wav'
		'./hebrew_tts/ronb/Symbols/Letters/4.wav'
		'./hebrew_tts/ronb/Symbols/Letters/5.wav'
		'./hebrew_tts/ronb/Symbols/Letters/6.wav'
		'./hebrew_tts/ronb/Symbols/Letters/7.wav'
		'./hebrew_tts/ronb/Symbols/Letters/8.wav'
		'./hebrew_tts/ronb/Symbols/Letters/9.wav'
		'./hebrew_tts/ronb/Symbols/Letters/10.wav'
		'./hebrew_tts/ronb/Symbols/Letters/11.wav'
		'./hebrew_tts/ronb/Symbols/Letters/12.wav'
		'./hebrew_tts/ronb/Symbols/Letters/13.wav'
		'./hebrew_tts/ronb/Symbols/Letters/14.wav'
		'./hebrew_tts/ronb/Symbols/Letters/15.wav'
		'./hebrew_tts/ronb/Symbols/Letters/16.wav'
		'./hebrew_tts/ronb/Symbols/Letters/17.wav'
		'./hebrew_tts/ronb/Symbols/Letters/18.wav'
		'./hebrew_tts/ronb/Symbols/Letters/19.wav'
		'./hebrew_tts/ronb/Symbols/Letters/20.wav'
		'./hebrew_tts/ronb/Symbols/Letters/21.wav'
		'./hebrew_tts/ronb/Symbols/Letters/22.wav'
		'./hebrew_tts/ronb/Symbols/Letters/23.wav'
		'./hebrew_tts/ronb/Symbols/Letters/24.wav'
		'./hebrew_tts/ronb/Symbols/Letters/25.wav'
		'./hebrew_tts/ronb/Symbols/Letters/26.wav'
		'./hebrew_tts/ronb/Symbols/Letters/27.wav'
		'./hebrew_tts/ronb/Symbols/Digits/1.wav'
		'./hebrew_tts/ronb/Symbols/Digits/2.wav'
		'./hebrew_tts/ronb/Symbols/Digits/3.wav'
		'./hebrew_tts/ronb/Symbols/Digits/4.wav'
		'./hebrew_tts/ronb/Symbols/Digits/5.wav'
		'./hebrew_tts/ronb/Symbols/Digits/6.wav'
		'./hebrew_tts/ronb/Symbols/Digits/7.wav'
		'./hebrew_tts/ronb/Symbols/Digits/8.wav'
		'./hebrew_tts/ronb/Symbols/Digits/9.wav'
		'./hebrew_tts/ronb/Symbols/Digits/10.wav'
		'./hebrew_tts/ronb/Symbols/Punctuation/1.wav'
		'./hebrew_tts/ronb/Symbols/Punctuation/2.wav'
		'./hebrew_tts/ronb/Symbols/Punctuation/3.wav'
		'./hebrew_tts/ronb/Symbols/Punctuation/4.wav'
		'./hebrew_tts/ronb/Symbols/Punctuation/5.wav'
		'./hebrew_tts/ronb/Symbols/Punctuation/6.wav'
		'./hebrew_tts/ronb/Symbols/Punctuation/7.wav'
		'./hebrew_tts/ronb/Symbols/Punctuation/8.wav'
		'./hebrew_tts/ronb/Symbols/Punctuation/9.wav'
		'./hebrew_tts/ronb/Symbols/Punctuation/10.wav'
		'./hebrew_tts/ronb/Symbols/Punctuation/11.wav'
		'./hebrew_tts/ronb/Symbols/Punctuation/12.wav'
		'./hebrew_tts/ronb/Symbols/Punctuation/13.wav'
		'./hebrew_tts/ronb/Symbols/Punctuation/14.wav'
		'./hebrew_tts/ronb/Symbols/Punctuation/15.wav'
		'./hebrew_tts/ronb/Symbols/Punctuation/16.wav'
		'./hebrew_tts/ronb/Symbols/Punctuation/17.wav'
		'./hebrew_tts/ronb/Symbols/Punctuation/18.wav'
		'./hebrew_tts/ronb/Symbols/Punctuation/19.wav'
		'./hebrew_tts/ronb/Symbols/Punctuation/20.wav'
		'./hebrew_tts/ronb/Symbols/Nikud/1.wav'
		'./hebrew_tts/ronb/Symbols/Nikud/2.wav'
		'./hebrew_tts/ronb/Symbols/Nikud/3.wav'
		'./hebrew_tts/ronb/Symbols/Nikud/4.wav'
		'./hebrew_tts/ronb/Symbols/Nikud/5.wav'
		'./hebrew_tts/ronb/Symbols/Nikud/6.wav'
		'./hebrew_tts/ronb/Symbols/Nikud/7.wav'
		'./hebrew_tts/ronb/Symbols/Nikud/8.wav'
		'./hebrew_tts/ronb/Symbols/Nikud/9.wav'
		'./hebrew_tts/ronb/Symbols/Nikud/10.wav'
		'./hebrew_tts/ronb/Symbols/Nikud/11.wav'
		'./hebrew_tts/ronb/Symbols/Nikud/12.wav'
	]
*/	

	segment_files = vs[ ]
/*	
	subsegment_limits = [
							vi[ 0 6 ]
							vi[ 0 6 ]
							vi[ 0 7 ]
							vi[ 0 8 ]
							vi[ 0 3 ]
							vi[ 0 4 ]
							vi[ 0 6 ]
							vi[ 0 5 ]
							vi[ 0 6 ]
							vi[ 0 5 ]
							vi[ 0 10 ]
							vi[ 0 5 ]
							vi[ 0 7 ]
							vi[ 0 10 ]
							vi[ 0 4 ]
							vi[ 0 10 ]
							vi[ 0 4 ]
							vi[ 0 6 ]
							vi[ 0 6 ]
							vi[ 0 10 ]
							vi[ 0 4 ]
							vi[ 0 13 ]
							vi[ 0 7 ]
							vi[ 0 5 ]
							vi[ 0 4 ]
							vi[ 0 4 ]
							vi[ 0 5 ]
							
							vi[ 0 6 ]
							vi[ 0 7 ]
							vi[ 0 8 ]
							vi[ 0 6 ]
							vi[ 0 8 ]
							vi[ 0 6 ]
							vi[ 0 4 ]
							vi[ 0 6 ]
							vi[ 0 6 ]
							vi[ 0 7 ]
							
							vi[ 0 7 ]
							vi[ 0 10 ]
							vi[ 0 10 ]
							vi[ 0 7 ]
							vi[ 0 7 ]
							vi[ 0 15 ]
							vi[ 0 10 ]
							vi[ 0 9 ]
							vi[ 0 15 ]
							vi[ 0 15 ]
							vi[ 0 15 ]
							vi[ 0 25 ]
							vi[ 0 25 ]
							vi[ 0 9 ]
							vi[ 0 12 ]
							vi[ 0 12 ]
							vi[ 0 7 ]
							vi[ 0 16 ]
							vi[ 0 26 ]
							vi[ 0 26 ]
							
							vi[ 0 4 ]
							vi[ 0 13 ]
							vi[ 0 14 ]
							vi[ 0 14 ]
							vi[ 0 7 ]
							vi[ 0 6 ]
							vi[ 0 7 ]
							vi[ 0 8 ]
							vi[ 0 8 ]
							vi[ 0 6 ]
							vi[ 0 8 ]
							vi[ 0 7 ]
						]
*/						
	subsegment_limits = [	]
}
